Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002195 [Piwigo] web API minor always 2011.02.20 21:38 2011.03.08 21:42
Reporter mistic100 View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC4 Product Version
  Target Version 2.2.0RC4 Product Build
Summary 0002195: [webservices] f_min_date_available not working
Description Parameters f_min_date_available, f_max_date_available (and perhaps some other)
don't work.
Tested for pwg.categories.getImages and pwg.tags.getImages
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004831)
Gotcha (developer)
2011.02.21 11:23

In French forum : http://fr.piwigo.org/forum/viewtopic.php?pid=162212#p162212 [^]
(0004832)
rvelices (developer)
2011.02.21 12:06

mismatch between param names f_min_date_available qnd f_min_date_posted
(0004881)
svn (reporter)
2011.03.08 21:42

[Subversion] r9576 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2195: webservices f_min_date_available not working

- Issue History
Date Modified Username Field Change
2011.02.20 21:38 mistic100 New Issue
2011.02.20 21:38 mistic100 browser => any
2011.02.20 21:38 mistic100 Web server => Apache 1.3.x
2011.02.21 11:23 Gotcha Note Added: 0004831
2011.02.21 12:06 rvelices Note Added: 0004832
2011.02.21 12:06 rvelices Status new => confirmed
2011.03.08 21:42 svn Checkin
2011.03.08 21:42 svn Note Added: 0004881
2011.03.08 21:42 rvelices Assigned To => rvelices
2011.03.08 21:42 rvelices Status confirmed => closed
2011.03.08 21:42 rvelices Resolution open => fixed
2011.03.08 21:42 rvelices Fixed in Version => 2.2.0
2011.03.08 21:42 rvelices Target Version => 2.2.0


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker